
echo .
echo Copy Start.
echo .

copy "..\VS2008\Modules\Release\MathGraphViewer.exe" ".\"
copy "..\VS2008\Modules\Release\WhyCore.dll" ".\"
copy "..\VS2008\Modules\Release\dll\*.dll" ".\dll"
copy "..\..\Why\Modules\Release\dll\*.dll" ".\dll"

echo .
echo Copy End.
echo .

pause